/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/

@import url("../shopkeeper/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

#coupon_code::placeholder {
	color: #6b7069;
	font-weight: 600;
}

.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .cart_list.product_list_widget li.mini_cart_item .quantity,
.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.total {
	color: rgba(255, 255, 255, 1);
	font-size: 16px;
	font-weight: 600;
}

#zip-tagline{
	display: inline-block !important;
	margin-bottom: 10px;
}

.site-top-message:before {
	content: '';
	display: inline-block;
	width: 30px;
	height: 15px;
	background: url(/wp-content/uploads/sites/5/2018/08/australia-flag-xs.png);
	background-size: cover;
	margin-right: 7px;
	position: relative;
	top: 3px;
}


.categories_grid .category_count {
    display: none !important;
}


.woocommerce table.shop_table td small {
    display: block;
}

body #section-change-your-perspective:before {
    display: none !important;
}
body #section-change-your-perspective.is-loaded:before {
    display: block !important;
}


body .product_layout_classic .product_infos .price{
    margin-bottom: 0;
}
div.productinfo-show-discounts-enabled {
    position: relative;
    margin-bottom: 20px;
}

div.productinfo-show-discounts-enabled {
    position: relative;
    margin-bottom: 20px;
}

div.productinfo-show-discounts-enabled > * {
    display: inline-block;
    vertical-align: top;
    height: 60px;
    line-height: 60px;
    font-weight: 600;
}

div.productinfo-show-discounts-enabled:after {
    content: '';
    display: inline-block;
    /*background-image: url('/wp-content/themes/shopkeeper-child/img/volume_discount_tag.svg');*/
    background-image: url('/wp-content/themes/shopkeeper-child/img/VOLUME_DISCOUNT_TAG@4x.png');
    width: 140px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}


div.productinfo-show-discounts {
	display: none !important;
}
li.product_discount_enabled .product_thumbnail_wrapper .product_thumbnail a {
    position: relative;
}

li.product_discount_enabled .product_thumbnail_wrapper .product_thumbnail a:after {
    content: '';
    display: block;
    /*background-image: url('/wp-content/themes/shopkeeper-child/img/volume_discount_tag.svg');*/
    background-image: url('/wp-content/themes/shopkeeper-child/img/VOLUME_DISCOUNT_TAG@4x.png');
    width: 140px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    position: absolute;
    top: 0;
    right: 0;
}

/****  Nuplas Construction Supplies  ****/
.colour-text-blue {
    color: #003087;
}
.colour-text-teal {
    color: #00B0B9;
}
.nup-btn-teal>a {
    background-color: #00B0B9 !important;
    font-size: 16px !important;
}
.vc_row.bg-image-v-align-bottom,
.bg-image-v-align-bottom .vc_column-inner {
    background-position-y: bottom !important;
}
.nup-bg-crosshairs-teal {
    background: #eeeeee;
    background-image: url(/wp-content/uploads/sites/8/2019/02/NUP_Grid_Crosshairs_WEB_REPEATING_TEAL.png) !important;
    background-attachment: fixed;
    background-repeat: repeat !important;
    z-index: 1000;
}
.nup-bg-crosshairs-blue {
    background: #eeeeee;
    background-image: url(/wp-content/uploads/sites/5/2018/05/NUP_Grid_Crosshairs_WEB_REPEATING_BLUE.png) !important;
    background-attachment: fixed;
    background-repeat: repeat !important;
    z-index: 1000;
}
.nup-construction-catalogue-panel .vc_column-inner:before {
    background-image: url(/wp-content/uploads/sites/8/2019/02/NUP_CONTSRUCTION_CATALOGUE_ICON@4x.png) !important;
}
.nup-construction-resources-panel .vc_column-inner:before {
    background-image: url(/wp-content/uploads/sites/8/2019/02/NUP_CONTSRUCTION_RESOURCES_ICON@4x.png) !important;
}
.nup-construction-customer-services-panel .vc_column-inner:before {
    background-image: url(/wp-content/uploads/sites/8/2019/02/NUP_CONTSRUCTION_CUSTOMER_SERVICES_ICON@4x.png) !important;
}
.vc_row.nup-construction.nup-vc-head-overlay-dark:before {
    background: -moz-linear-gradient(top, rgba(0,0,0,0.90) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.90) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.90) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
/* Homepage */
.nup-construction-homepage .vc_column_container.nup-vc-head-overlay-dark > .vc_column-inner:before {
    content: " ";
    position: absolute;
    display: block !important;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.90) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.90) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.90) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
    margin: 10px;
}

/****************************************************************/
/****************************************************************/
/****************************************************************/


/****************************************************************/
/****************************************************************/
/****************************************************************/
